.sfgb_title-bar { color:#000000; }
.sfgb_paginator { color:#000000; }
a.sfgb_paginator { color:#000000; }
a.sfgb_paginator:hover { color:#000000; }
a.sfgb_paginator:visited { color:#000000; }
.sfgb_message-title { color:#none; }
.sfgb_message-text { color:#000000; }
.sfgb_message-form-panel-body { color:#000000; }
.sfgb_message-form-panel-body { background-color:#F5F5F5; }
.sfgb_message-form-panel-error { color:#D00000; }
.sfgb_submit-button { color:#000000; }
body#page_ac768aab-eb30-4a23-a0c5-4f5866cf8e17 div#content3 { width:29.45%; }
body#page_ac768aab-eb30-4a23-a0c5-4f5866cf8e17 div#content2 { width:25.05%; }
body#page_ac768aab-eb30-4a23-a0c5-4f5866cf8e17 div#content1 { width:25.05%; }
body#page_077bbfd7-0660-4b27-b8f2-8d9a665627f9 div#content1 { width:95.05%; }
body#page_077bbfd7-0660-4b27-b8f2-8d9a665627f9 div# { width:100%; }
body#page_107d60ab-34f7-4f33-a9f5-86ea517d574e div#content1 { width:95.05%; }
body#page_107d60ab-34f7-4f33-a9f5-86ea517d574e div# { width:100%; }
body#page_6dd0a398-424b-4406-9691-cb0242d693b0 div#content1 { width:95.05%; }
body#page_d2018ad8-6262-4e83-8b91-7ec57b2ca7c1 div#content1 { width:95.05%; }
body#page_21f37430-051a-495d-b72c-e83c16c7c199 div#content1 { width:95.05%; }
body#page_c8e7c872-40d7-468b-902a-03851533860d div#content1 { width:95.05%; }
body#page_c8e7c872-40d7-468b-902a-03851533860d div# { width:100%; }
body#page_b663073a-6ee8-41ad-aefd-22da1c757e42 div#content1 { width:30.55%; }
body#page_b663073a-6ee8-41ad-aefd-22da1c757e42 div#content3 { width:28.35%; }
body#page_b663073a-6ee8-41ad-aefd-22da1c757e42 div#content2 { width:28.35%; }
body#page_54d60025-1f5b-4e78-bc11-f524878e5b91 div#content1 { width:27.25%; }
body#page_54d60025-1f5b-4e78-bc11-f524878e5b91 div#content3 { width:25.05%; }
body#page_54d60025-1f5b-4e78-bc11-f524878e5b91 div#content2 { width:25.05%; }
body#page_6bd4285a-2b8c-44e3-bb12-d54dd9cbd1fd div# { width:100%; }
body#page_0838db99-f506-4c10-8f15-c8ca543b0503 div#content1 { width:95.05%; }
body#page_ac768aab-eb30-4a23-a0c5-4f5866cf8e17 div# { width:100%; }
body#page_1d4750d5-37e7-4864-84d7-b6553ef3d46b div# { width:100%; }
body#page_a7ec4fe7-927d-4246-a621-e5f50aafb880 div#content1 { width:95.05%; }
body#page_54d60025-1f5b-4e78-bc11-f524878e5b91 div#content1 { height:566px; }
body#page_8f011d70-5a10-4b52-90ce-3c20a7203318 div#content1 { width:95.05%; }
body#page_a47b033b-615e-4283-aa15-e38f272b251b div#content1 { width:95.05%; }
body#page_2677338e-8304-4873-838d-65c4a4a967e8 div#content1 { width:95.05%; }
body#page_662f957b-1b2e-45cd-bf66-8226c08d99af div#content1 { width:95.05%; }
body#page_2daec810-5cb1-449d-8f8a-cd8423b028bb div#content1 { width:95.05%; }
body#page_ed4862d6-b3a9-4910-9c1e-d6a5e2751342 div#content1 { width:95.05%; }
body#page_1336d573-36d9-4c1c-8c73-3e684c07b911 div#content1 { width:95.05%; }
body#page_6246443e-28d7-4266-8b2d-4251c34ed644 div#content1 { width:94.95%; }
body#page_1d4750d5-37e7-4864-84d7-b6553ef3d46b div#content1 { width:94.95%; }
body#page_db6e9099-633c-494f-9c01-d1e8e36f8310 div#content3 { width:25.05%; }
body#page_db6e9099-633c-494f-9c01-d1e8e36f8310 div#content2 { width:25.05%; }
body#page_db6e9099-633c-494f-9c01-d1e8e36f8310 div#content1 { width:30.77%; }
body#page_db6e9099-633c-494f-9c01-d1e8e36f8310 div# { width:100%; }
body#page_1674a74a-1d4a-43da-bd64-e15abe23599d div#content1 { width:95.05%; }
body#page_1674a74a-1d4a-43da-bd64-e15abe23599d div# { width:100%; }
body#page_4e19d5a6-34df-4905-9fb5-11156d99d67c div#content1 { width:25.05%; }
body#page_0838db99-f506-4c10-8f15-c8ca543b0503 div# { width:100%; }
body#page_9bbc1451-480e-4b47-8ce9-f7e4f4b416a5 div# { width:100%; }
body#page_9bbc1451-480e-4b47-8ce9-f7e4f4b416a5 div#layoutcontainer { width:97.8%; }
body#page_7457e294-bffc-49c3-b48c-e9012ecfb09e div#content2 { width:24.95%; }
body#page_7457e294-bffc-49c3-b48c-e9012ecfb09e div#content2 { height:272px; }
body#page_0fac03c7-e36f-425a-ab1e-bc30a5045812 div# { width:100%; }
body#page_142036d7-119f-401d-83b9-b8d501e1c9b4 div# { width:100%; }
body#page_db6e9099-633c-494f-9c01-d1e8e36f8310 div#content2 { height:548px; }
body#page_1199cc0c-a568-4959-839e-e320f86f7a5a div#layoutcontainer { width:97.8%; }
body#page_a39ed8da-e678-4069-8ec3-3f370f75dcac div# { width:100%; }
body#page_a39ed8da-e678-4069-8ec3-3f370f75dcac div#layoutcontainer { width:97.8%; }
body#page_4e19d5a6-34df-4905-9fb5-11156d99d67c div# { width:100%; }
